.share{
/*text-align: center;*/
}

.b-share_theme_counter .b-share-btn__wrap:first-child {
	margin-left: 5px!important;
}

.b-share_theme_counter .b-share-btn__wrap {
    padding: 5px;
  
}

.share .inner{
	/*padding: 2px;*/
}

.b-share-icon_vkontakte {
    background: #2b2a29 url('../img/icons/b-share-icon_vk.jpg') no-repeat !important;
		width: 110px !important;
		height: 30px !important;
}

.b-share-icon_facebook {
    background: #2b2a29 url('../img/icons/b-share-icon_fb.jpg') no-repeat !important;
		width: 110px !important;
		height: 30px !important;
}

.b-share-icon_twitter {
    background: #2b2a29 url('../img/icons/b-share-icon_tw.jpg') no-repeat !important;
		width: 110px !important;
		height: 30px !important;
}

.b-share-icon_gplus {
    background: #2b2a29 url('../img/icons/b-share-icon_gp.jpg') no-repeat !important;
		width: 110px !important;
		height: 30px !important;
}